Source: National Vulnerability Database

OpenSNS v6.1.0 contains a blind SQL injection vulnerability in /Controller/ChinaCityController.class.php via the pid parameter.

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2020-21725

66 hits since 2021-10-10

PHP Vulns Source Ratio: 13% (4530 total, 302 propagated, 2265 filtered)